Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/ParetoFrontScatterPlotView.Designer.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/ParetoFrontScatterPlotView.Designer.cs	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/ParetoFrontScatterPlotView.Designer.cs	(revision 16308)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/ParetoFrontScatterPlotView.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/ParetoFrontScatterPlotView.cs	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/ParetoFrontScatterPlotView.cs	(revision 16308)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/Plugin.cs.frame
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/Plugin.cs.frame	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/Plugin.cs.frame	(revision 16308)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.TestFunctions.Views plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.TestFunctions.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.TestFunctions.Views", "3.3.14.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.TestFunctions.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 16308)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -31,5 +31,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2018 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2016 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.14.$WCREV$")]
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionProblemView.Designer.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionProblemView.Designer.cs	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionProblemView.Designer.cs	(revision 16308)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionProblemView.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionProblemView.cs	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionProblemView.cs	(revision 16308)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionSolutionView.Designer.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionSolutionView.Designer.cs	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionSolutionView.Designer.cs	(revision 16308)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionSolutionView.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionSolutionView.cs	(revision 16307)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.TestFunctions.Views/3.3/SingleObjectiveTestFunctionSolutionView.cs	(revision 16308)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
